/* ROCK */

@media screen and (max-width: 640px) {
body:not(.sticky-mobile) .mobil-lista, .ordering-process .mobil-lista {display: none;}
.mobil-lista{position: sticky; position: -webkit-sticky; position: -o-sticky; position: -ms-sticky; top: 0;z-index: 51;background: #fff;box-shadow: 0 4px 2px -2px #ccc;padding-left: 0.9375em;padding-right: 0.9375em;padding-top: 3px;}
.sticky-mobile #header-cart-wrapper, .sticky-mobile .searchform {display: none;}
body.sticky-mobile:not(.ordering-process) #menu{position: fixed;right: 15px;top: 47px;z-index: 52;}
.sticky-mobile #logo{top: 0;left: 15px;}
.sticky-mobile #logo img{max-height: 44px;vertical-align: middle;}
body.sticky-mobile:not(.ordering-process) #top-links{top: 47px;position: fixed;right: 15px;z-index: 52;width: 100%;}
.sticky-mobile .header-center > div {display: block;}
.sticky-mobile #menu-helper-box > li, .sticky-mobile .box-account-links > li {padding-left: 30px;}
.sticky-mobile #menu-helper {top: -2.1875rem !important;}
.sticky-mobile #menu.helper-loaded ul {overflow: scroll; max-height: 460px;}
.menu-visible.sticky-mobile{overflow: hidden;}
}

@media screen and (min-width: 641px) {
.sticky-mobile:not(.ordering-process) #header{position: sticky; position: -webkit-sticky; position: -o-sticky; position: -ms-sticky; top: 0; z-index: 51; background: #fff;box-shadow: 0 4px 2px -2px #ccc; padding: 0;}
.sticky-mobile:not(.ordering-process) .header-info{display: none;}
.sticky-mobile:not(.ordering-process) .header-center{padding: 0 !important;}
.sticky-mobile:not(.ordering-process) #header-in {margin-bottom: 0;}
.sticky-mobile:not(.ordering-process) #logo {top: 0; padding-top: 5px; padding-bottom: 5px;}
.sticky-mobile:not(.ordering-process) #logo img {max-height: 68px;}
.sticky-mobile:not(.ordering-process) #main-in{padding-top: 90px;}
}
.product:hover .product-card-outer {z-index: 50;}